Subject: FW: EMA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 12:39:48 -0700 (PDT)

In the interest of moving this along, please find attached my markup of your version.  I recognize that certain items still need to be fleshed out.  Please pass this along to your troops.

Also, please specifically note for your people that the proposed ten cent per MWh "credit fee" will put Enron at a distinct competitive disadvantage.  I have nevertheless inserted it in the agreement at 6.1(a) so that when I produce a matrix comparing all of the agreements it will show up.  My advice is that Enron drop this demand.

 -----Original Message----- 
From:   Powell, Kathy  
Sent:   Thursday, July 26, 2001 2:19 PM 
To:     Pedigo, Doug 
Subject:        EMA 

<<ENRON POWER ENERGY MANAGEMENT AGREEMENT BLACKLINE.DOC>> 

Kathy Powell 
Legal Assistant 
Telephone:  713-374-3951 
Facsimile:  713-374-3926 
Email:  [email-masked]